a.feature{
	float: left;
	background-color: #C71444;
	padding: 0.75em 1.5em;
	color: #FFF;
	font: 0.75em/1em 'NissanAGBold';
	text-transform: uppercase;
	margin: 0 1.5em 0.75em 0;
}

a:hover.feature{
	color: #FFF;
	background-color: #F20140;
}

a.secondary{
	float: left;
	background-color: #666666;
	color: #FFF;
	font: 0.75em/1em 'NissanAGBold';
	margin: 0 0.75em 0.75em 0;
	text-transform: uppercase;
	padding: 0.75em 1.5em;
}

a:hover.secondary{
	color: #FFF;
	background-color: #B3B3B3;
}

a.back{
	float: right;
	background: #666666 url(../img/hubnav-sprite.png) no-repeat -190px -120px;
	color: #FFF;
	font: 0.625em/1em 'NissanAGBold';
	text-transform: uppercase;
	padding: 1.25em 1.50em 1.25em 3.45em;
	margin: 1.625em 0 0.75em;
}

a:hover.back{
	color: #FFF;
	background-color: #B3B3B3;
}

a.share{
	float: right;
	color: #222;
	padding-top: 0.22em;
	padding-left: 1.8em;
	background: transparent url(../img/hubnav-sprite.png) no-repeat -400px -220px;
	font: 0.75em/1.75em 'NissanAGBold';
	text-transform: uppercase;
}

a.linkout{
	color: #222;
	padding-top: 0em;
	padding-left: 1.3em;
	background: transparent url(../img/hubnav-sprite.png) no-repeat -200px -10px;
	font: 0.75em/1.75em 'NissanAGBold';
}

a:hover.linkout{
	color: #c71444;
	background: transparent url(../img/hubnav-sprite.png) no-repeat -200px -29px;
}


a.learnmore{
	text-indent: 0;
	text-transform: uppercase;
	display: block;
	color: #222;
	opacity: 1;
}


a:hover.learnmore{
	color: #c71444;
}


.paneldouble a.learnmorepanel{
	float: right;
	display: block;
	color: #222;
	background: url(../img/feature-large-btn.png) no-repeat right top #FFF;
	font: normal 15px/52px 'NissanAGBold';
	width: 174px;
	padding: 0 2.25em 0 1.25em;
}



a:hover.learnmorepanel{
	color: #c71444;
	background: #FFF url(../img/hubnav-sprite.png) no-repeat -1335px -287px;
}

a.learnmorecircle{
	text-indent: -9999em;
	width:  35px;
	height:  35px;
	position: absolute;
	float: left;
	display: none;
	bottom:  1em;
	right: 1em;
	background: transparent url(../img/hubnav-sprite.png) no-repeat -20px -420px;
	opacity:  0.8;
}

a:hover.learnmorecircle{
	background: transparent url(../img/hubnav-sprite.png) no-repeat -470px -420px;
	opacity:  0.8;
}

.panelovertall a.learnmorepanel{
	background: url(../img/feature-small-btn.png) no-repeat right top #FFF;
	font: normal 10px/26px 'NissanAGBold';
}

.panelovertall a:hover.learnmorepanel{
	color: #c71444;
	background: url(../img/feature-small-btn.png) no-repeat right -26px #FFF;
}


.paneldouble a.learnmorepanel{
	background: url(../img/feature-large-btn.png) no-repeat right top #FFF;
	font: normal 15px/52px 'NissanAGBold';
	width: 174px;
	padding: 0 2.25em 0 1.25em;
}

.paneldouble a:hover.learnmorepanel{
	color: #c71444;
	background: url(../img/feature-large-btn.png) no-repeat right -52px #FFF;
}



/* language edits  */

/* !language edits */

.prev-btn{
	display: block;
	width:  56px;
	height: 56px;
	background: transparent url('../img/hubnav-sprite.png') no-repeat -1000px 0px;
}


.next-btn{
	margin-top: 1px;
	display: block;
	width:  56px;
	height: 56px;
	background: transparent url('../img/hubnav-sprite.png') no-repeat -1000px -57px;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 320px) {


	a.learnmore{
		text-indent: -9999em;
		display: block;
		background: transparent url(../img/hubnav-sprite.png) no-repeat -20px -420px;
		opacity:  0.8;
		width: 50px;
		height: 50px;
	}
	
	a:hover.learnmore{
		background: transparent url(../img/hubnav-sprite.png) no-repeat -470px -420px;
		opacity:  0.8;
	}
	
	
	a.learnmorecircle{
		display: block;
	}
	
	
	a.learnmorepanel{
		text-indent: -9999em;
		display: block;
		background: transparent url(../img/hubnav-sprite.png) no-repeat -20px -420px;
		opacity:  0.8;
		padding: 0em 3em 0.125em 0em;
	}
	
	a:hover.learnmorepanel{
		background: transparent url(../img/hubnav-sprite.png) no-repeat -470px -420px;
		opacity:  0.8;
	}
	
}


@media only screen and (min-width: 480px) {


	a.learnmorepanel{
		background: #FFF url(../img/hubnav-sprite.png) no-repeat -1380px -368px;
		font: normal 0.688em/2.7em 'NissanAGBold';
	}

	a:hover.learnmorepanel{
		color: #c71444;
		background: #FFF url(../img/hubnav-sprite.png) no-repeat -1380px -407px;
	}

}

@media only screen and (min-width: 768px) {
	
	a.learnmore{
		text-indent: 0;
		background: url(../img/feature-large-btn.png) no-repeat right top #FFF;
		font: normal 15px/52px 'NissanAGBold';
		padding: 0em 2.25em 0em 1.25em;
		width: 174px;
		display: block;
	}
	
	a:hover.learnmore{
		background: url(../img/feature-large-btn.png) no-repeat right -52px #FFF;
	}
	
	
	/* language edits  */
	
	
	
	/* !language edits */
	
	a.learnmorepanel{
		text-indent: 0;
		float: right;
		display: block;
		color: #222;
		padding: 0em 2em 0em 1.25em;
		background: url(../img/feature-small-btn.png) no-repeat right top #FFF;
		font: normal 10px/26px 'NissanAGBold';
		width: 83px;
		opacity: 1;
	}
	
	a:hover.learnmorepanel{
		color: #c71444;
		background: url(../img/feature-small-btn.png) no-repeat right -26px #FFF;
		opacity: 1;
	}
	
		
	
		
	a.learnmorecircle{
		display: none;
	}
	
	.panelovertall a.learnmorepanel{
		background: url(../img/feature-small-btn.png) no-repeat right top #FFF;
		font: normal 10px/26px 'NissanAGBold';
	}
	
	.panelovertall a:hover.learnmorepanel{
		color: #c71444;
		background: url(../img/feature-small-btn.png) no-repeat right -26px #FFF;
	}
	
	/* language edits  */
	
	.it a.learnmore{
		width: 214px;
	}
	
	.it a.learnmorepanel{
		width: 143px;
	}
	
	.it .paneldouble a.learnmorepanel{
		width: 214px;
	}
	
	
	.fr a.learnmorepanel{
		width: 103px;
	}
	
	.fr .paneldouble a.learnmorepanel{
		width: 174px
	}
	
	.es a.learnmorepanel{
		width: 113px;
	}
	
	.es .paneldouble a.learnmorepanel{
		width: 174px
	}
	
	.ru a.learnmorepanel{
		width: 93px;
	}
	
	.ru .paneldouble a.learnmorepanel{
		width: 154px
	}
	
	
	/* !language edits */
}


@media only screen and (min-width: 1038px) {
	
	a.learnmore{
		background: url(../img/feature-large-btn.png) no-repeat right top #FFF;
		font: normal 15px/52px 'NissanAGBold';
		padding: 0em 2.25em 0em 1.25em;
		width: 174px;
		display: block;
	}
	
	a:hover.learnmore{
		background: url(../img/feature-large-btn.png) no-repeat right -52px #FFF;
	}
	
	a.learnmorepanel{
		background: url(../img/feature-small-btn.png) no-repeat right top #FFF;
		font: normal 10px/26px 'NissanAGBold';
	}
	
	a:hover.learnmorepanel{
		color: #c71444;
		background: url(../img/feature-small-btn.png) no-repeat right -26px #FFF;
	}
	
	.panelovertall a.learnmorepanel{
		background: url(../img/feature-small-btn.png) no-repeat right top #FFF;
		font: normal 10px/26px 'NissanAGBold';
	}
	
	.panelovertall a:hover.learnmorepanel{
		color: #c71444;
		background: url(../img/feature-small-btn.png) no-repeat right -26px #FFF;
	}
	
	/* language edits  */
	
	.it a.learnmore{
		width: 214px;
	}
	
	.it a.learnmorepanel{
		width: 143px;
	}
	
	.it .paneldouble a.learnmorepanel{
		width: 214px;
	}
	
	
	.fr a.learnmorepanel{
		width: 103px;
	}
	
	.fr .paneldouble a.learnmorepanel{
		width: 174px
	}
	
	.es a.learnmorepanel{
		width: 113px;
	}
	
	.es .paneldouble a.learnmorepanel{
		width: 174px
	}
	
	.ru a.learnmorepanel{
		width: 93px;
	}
	
	.ru .paneldouble a.learnmorepanel{
		width: 154px
	}
	
	/* !language edits */
	
}

@media only screen and (min-width: 1280px) {

}


/* === Print styles ==================== */

@media print {
 
 }